Página 1 de 1

Minimizar/maximizar categorias no phpbb3.2

Enviado: 22 Abr 2017, 20:09
por jhugor
baixe a extensão em

https://www.phpbb.com/customise/db/exte ... ategories/

faça upload da extensão zipado para sua hospedagem

extraia o arquivo em /public_htm/"diretorio_do_seu_forum"/ext

vá no acp, personalizações, extensões

ative o Collapsible Forum Categories

abra seu forum de novo ( pressione f5 com o shift pressionado )

aqui esta meu resultado

Imagem

boa sorte a todos

Re: Minimizar/maximizar categorias no phpbb3.2

Enviado: 10 Mai 2018, 20:28
por Milton Fine
Cara, eu segui certinho o tutorial que está muito bem explicado e ativei a opção, porém agora meu fórum não abre mais, aparece essa mensagem:
Imagem.

Eu desativei no ACP a extensão, fui na pasta [co]ext[/co] e removi a pasta extraída e mesmo assim não volta :-(.

Alguém pode me dar um help?

Re: Minimizar/maximizar categorias no phpbb3.2

Enviado: 11 Mai 2018, 04:39
por _Vinny_
Milton Fine escreveu:
10 Mai 2018, 20:28
Cara, eu segui certinho o tutorial que está muito bem explicado e ativei a opção, porém agora meu fórum não abre mais, aparece essa mensagem:
Imagem.

Eu desativei no ACP a extensão, fui na pasta [co]ext[/co] e removi a pasta extraída e mesmo assim não volta :-(.

Alguém pode me dar um help?
Você editou alguma coisa nos arquivos? Tenta limpar o cache do forum.

Re: Minimizar/maximizar categorias no phpbb3.2

Enviado: 11 Mai 2018, 07:47
por Milton Fine
Ôpa!

Já consegui solucionar. O meu erro foi ter feito o processo pelo cPanel (e não pelo FileZilla). Refiz o upload da pasta Styles no Public_html e na hora o fórum voltou ao ar, depois descompactei o arquivo "phpbb_collapsiblecategories_1.0.2.rar" no pc, entrei no FileZilla e arrastei a pasta descompactada (phpbb) para a pasta ext (dentro de Public_html), ai consegui habilitar essa extensão sem bugs.

Vejo que seria interessante adicionar na mensagem principal que o processo deve ser feito pelo gerenciador FTP, para que pessoas leigas como eu não cometam esse erro; e editar a parte em que diz que o arquivo precisa ser upado zipado (pelo menos comigo não foi necessário e deu certo).

Obrigado.